<div class="float mini" onclick='window.location.href="{{ .RelPermalink }}"'>
  <div class="image">
    {{ if .Params.titleIcon }} {{ partial "svg.html" .Params.titleIcon }} {{ end
    }}
  </div>

  <div class="title">
    <a href="{{ .RelPermalink }}">{{ .Title }}</a>
  </div>
</div>
